/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Footer Newsletter */

.nl-content {
    padding: 75px 55px 55px;
    margin-bottom: 15px;
}
@media only screen and (max-width: 1000px) {
	.nl-content {
	    padding: 35px 0 35px;
	    margin-bottom: 15px;
	}
}

.nl-content .row {
	margin-bottom: 7px;
	padding-bottom: 2px;
}

.nl-content .row.text {
    text-align: center;
    margin-bottom: 0;
    padding-bottom: 0;
    margin-bottom:  7px;
}
.nl-content .row.text .col {
	margin-bottom:  7px;
}

.nl-content .row.text p {
    color: #9b9a9a;
    font-size: 24px;
    font-weight: 800;
    letter-spacing: 2px;
}
.nl-content .join-img {
	text-align: center;
	margin-bottom: 7px;
}
.nl-content .join-img img {
	margin-bottom: 2px;
}

.nl-content #mc4wp_email {
    background: #f9efec;
    border-radius: 10px;
    padding: 12px;
    display: inline-block;
    color: #929292;
    font-size: 30px;
    text-align: center;
    letter-spacing: 2px;
    width:  100%;
    max-width: 100%;
    font-weight: 800;
}

body[data-button-style*="slightly_rounded"] .nl-content input[type="submit"].submit-button {
    padding: 16px 20px;
    font-size: 30px;
    font-weight: 800;
    display: inline-block;
    border-radius: 10px !important;
    background-color: #f8c2b9 !important;
    letter-spacing: 2px;
    width: 100%;
    max-width: 100%;
}

.nl-content .ctbl {
	display:  table;
}

.nl-content .ctbl span {
	display: table-cell;
	vertical-align: middle;
}

.nl-content .ctbl span.chk {
	width: 40px;
}

.nl-content .ctbl span.txt {
	font-size: 20px;
	color:  #909090;
	font-weight: 800;
	letter-spacing: 2px;
}
.nl-content .mc4wp-form-basic .col {
	margin-bottom: 7px;
}
.nl-content .mc4wp-form-basic input[type="checkbox"]{
	cursor: pointer;
	-webkit-appearance: none;
	appearance: none;
	border-radius: 5px;
	box-sizing: border-box;
	position: relative;
	background-color: #fff;
	width: 30px;
	height: 30px;
	border: 2px solid #cbcbcb;
}

.nl-content .mc4wp-form-basic input[type="checkbox"]:checked{
 	 background-color: #f8c2b9;
}
.nl-content .mc4wp-form-basic input[type="checkbox"]:focus{
 	outline: 0 none;
  	box-shadow: none;
}
@media only screen and (max-width: 1000px) {
	.nl-content #mc4wp_email {
	    font-size: 26px;
	}
	.nl-content .row.text p {
	    font-size: 22px;
	}
	body[data-button-style*="slightly_rounded"] .nl-content input[type="submit"].submit-button {
	    font-size: 26px;
	}
	.nl-content .ctbl span.txt {
		font-size: 18px;
	}
}

@media only screen and (max-width: 640px) {
    .nl-content #mc4wp_email {
        font-size: 23px;
    }
    .nl-content .row.text p {
        font-size: 19px;
    }
    body[data-button-style*="slightly_rounded"] .nl-content input[type="submit"].submit-button {
        font-size: 23px;
    }
    .nl-content .ctbl span.txt {
        font-size: 17px;
    }
}

/* Footer Treatment */
.footer-treatment {
    background: url(/wp-content/themes/salient-child/images/desertline15b.png) no-repeat;
    background-size: 200% auto;
    background-position:  left bottom;
}

@media only screen and (min-width: 580px) {
	.footer-treatment {
	    background-size: 150% auto;
	}
}
@media only screen and (min-width: 1200px) {
	.footer-treatment {
	    background-size: 100% auto;
	}
}
@media only screen and (min-width: 1800px) {
	.footer-treatment {
	     background-position:  left bottom -20px;
	}
}
@media only screen and (min-width: 2400px) {
	.footer-treatment {
	     background-position:  left bottom -50px;
	}
}
@media only screen and (min-width: 3000px) {
	.footer-treatment {
	     background-position:  left bottom -80px;
	}
}


.footer-treatment .cactus-l {
    height: 120px !important;
    width: auto !important;
}

.footer-treatment .cactus-r {
    height: 120px !important;
    width: auto !important;
}

.footer-treatment .fright {
    text-align: right;
    width: 49.2%;
    display: inline-block;
}

.footer-treatment .fleft {
    text-align: left;
    width: 49.2%;
    display: inline-block;
}

@media only screen and (min-width: 640px) {
.footer-treatment .cactus-l {
        height: 130px !important;
        width: auto !important;
    }

    .footer-treatment .cactus-r {
        height: 130px !important;
        width: auto !important;
    }
    
}

@media only screen and (min-width: 767px) {
.footer-treatment .cactus-l {
        height: 140px !important;
        width: auto !important;
    }

    .footer-treatment .cactus-r {
        height: 140px !important;
        width: auto !important;
    }
}
@media only screen and (min-width: 1024px) {

    .footer-treatment .cactus-l {
        height: 160px !important;
        width: auto !important;
    }

    .footer-treatment .cactus-r {
        height: 160px !important;
        width: auto !important;
    }
    .footer-treatment .fright {
	    text-align: right;
	    width: 49.5%;
	    display: inline-block;
	}

	.footer-treatment .fleft {
	    text-align: left;
	    width: 49.5%;
	    display: inline-block;
	}

}



/* Woo */
.woocommerce-Price-amount.amount {
    font-size: 16px !important;
    line-height: 16px !important;
}

body:not(.woocommerce-cart) .main-content td a.product_link,
body:not(.woocommerce-cart) .main-content td .sku {
    font-size: 16px !important;
}


/* Navigation */
header#top nav > ul > li {
		position: relative;
}
header#top nav > ul > li:hover > a:before {
		background-image: url(images/x-icon.png);
		background-size: 25px 22px;
		width: 25px;
		height: 22px;
		position: absolute;
		left: -27px;
		top: -3px;
		content: '';
}